Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Conor_Mulcahy
Contributor

R80.30 Gaia 2.6 to 3.1

Jump to solution

Hi all, I have two gateways on R80.30 with the 2.6 kernel, recently had memory issue and TAC have said it is an issue with 2.6 and to go to 3.1. We want o stay on R80.30- for the time being, I downloaded a blink image as recommended by TAC and did a clean install on  a test VM that was on R80.10 but the kernel version did  not change , still 2.6

 I can see 3.1 images for 6000 series FWs but these are 5600, is it possible to rebuild these with Gia 3.1 and stay on R80.30 or do I need to upgrade?

0 Kudos
1 Solution

Accepted Solutions
Chris_Atkinson
Employee
Employee

sk152652 lists the supported platforms for R80.30 with 3.10

Others would need to upgrade to R80.40 or above.

View solution in original post

0 Kudos
3 Replies
_Val_
Admin
Admin

With R80.30, the default GW kernel is still 2.6, except for 6k series, which have a special image, because HW in use is not supported with 2.6. 

You need to upgrade to R80.40 or higher.

0 Kudos
Conor_Mulcahy
Contributor

Thanks for the info Val, will go for the upgrade.

0 Kudos
Chris_Atkinson
Employee
Employee

sk152652 lists the supported platforms for R80.30 with 3.10

Others would need to upgrade to R80.40 or above.

0 Kudos